MONGOC_GRIDFS_DESTROY(3)

NAME
mongoc_gridfs_destroy - mongoc_gridfs_destroy()

SYNOPSIS

void
mongoc_gridfs_destroy (mongoc_gridfs_t *gridfs);

PARAMETERS

•   gridfs: A mongoc_gridfs_t.

DESCRIPTION

This function shall destroy the gridfs structure referenced by gridfs and any resources associated with the gridfs. Does nothing if gridfs is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc